
package = 'inspect'
version = '3.1.3-0'
source = {
  dir = "inspect.lua-3.1.3",
  url = "https://github.com/kikito/inspect.lua/archive/v3.1.3.tar.gz",
 }
description = {
  detailed = "\
    inspect will print out your lua tables nicely so you can debug your programs quickly. It sorts keys by type and name and handles recursive tables properly.\
\
  ",
  homepage = "https://github.com/kikito/inspect.lua",
  license = "MIT <http://opensource.org/licenses/MIT>",
  summary = "Lua table visualizer, ideal for debugging",
 }
build = {
  modules = {
   inspect = "inspect.lua",
  },
  type = "builtin",
 }
dependencies = {
  "lua >= 5.1",
 }